﻿/* Master Style Sheet - Great Little Readers */


/* Table of Contents
-------------------------------------------------
		
		> Browser
		
		> Header
			> Main Logo
			
		> Navigation
			> Main Navigation
			> Sub Navigation
	
		> Page
			> Sidebar A
			> Placement A
			> Content
	
		> Footer

		> Dev
		
*/
	

/* Browser
------------------------------------------------- */

html, body, form {
	margin: 0px;
	padding: 0px;
}

html
{
	overflow-x: hidden;	
}

body 
{
	margin: 0px auto;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	background: #4a5458;
	color: #4a5458;
}

/* Header
------------------------------------------------- */

#header 
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	background: url(/images/common/header-bg.png)
				repeat-x;
	height: 300px;
}

#header .padding
{
	margin: 0px auto;
	position: relative;
	padding: 0px;
	width: 1000px;	
	overflow: hidden;
}

#intro
{
	width: 1000px;
	height: 140px;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
}
	

/* Main Logo */

#mainLogo
{
	margin: 0;
	padding: 0;
	background: transparent
	            url('/images/common/mainLogo.jpg')
	            no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	width: 410px;
	height: 160px;
	float: left;
}


/* Navigation
------------------------------------------------- */

/* Main Navigation */

ul#mainNav
{
    height: 120px;
    list-style: none;
    float: left;
    margin: 0px;
    padding: 0px;
}

ul#mainNav li
{
	float: left;
	background: url(/images/nav/mainNav-inset.png)
				right
				no-repeat;
}

ul#mainNav li.last
{
	background: none!important;
}

ul#mainNav a
{
	display: block;
	height: 70px;		
	padding: 50px 20px 0px 20px;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);

	outline: none;
	float: left;
}

ul#mainNav a:hover
{
	color: #f7941e;
}

.home ul#mainNav li.navHome a, .about ul#mainNav li.navAbout a, .samples ul#mainNav li.navSamples a, .faq ul#mainNav li.navFAQ a, .contact ul#mainNav li.navContact a, .news ul#mainNav li.navNews a
{
	color: #f7941e;
	background: transparent
				url(/images/nav/mainNav-selected.png)
				60% bottom
				no-repeat;
}

/* Sub Navigation */

ul.subNav
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/* Page
------------------------------------------------- */

#wrapper
{
	overflow: hidden;
	background: #f6f6f6;
	padding: 0px 0px 0px 0px;
	position: relative;
}


#page
{
	margin: 10px auto;
	position: relative;
	padding: 0px 0px 0px 0px;
	width: 1000px;	
	overflow: hidden;
}

a
{
	color: #0c89bb;	
}

a:hover
{
	text-decoration: none;
}

/* Account Prompt */

#accountPrompt
{
	background: url(/images/common/accountPrompt-bg.png)
				no-repeat;
	height: 80px;
	width: 1000px;
	margin: 10px auto;
}

#accountPrompt .padding
{
	margin: 0px auto;
	width: 960px;
	padding: 20px 0px 0px 0px;
}

.signIn-btn
{
	display: block;
	height: 40px;
	width: 105px;
	background: url(/images/buttons/signIn-btn.png);
	text-indent: -999px;
	overflow: hidden;
	float: right;
}

.signIn-btn:hover
{
	background: url(/images/buttons/signIn-btn.png)
				0px -40px;
}

.register-btn
{
	display: block;
	height: 40px;
	width: 170px;
	background: url(/images/buttons/register-btn.png);
	text-indent: -999px;
	overflow: hidden;
	float: left;
}

.register-btn:hover
{
	background: url(/images/buttons/register-btn.png)
				0px -40px;
}

.viewSamples
{
	line-height: 40px;
	margin: 0px 0px 0px 10px;
	font-size: 16px;
}


/* SideBar A */

#sideBar-a
{
	position: relative;
	float: right;
	width: 260px;
	margin-bottom: -10000px;
	padding-bottom: 10000px;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 20px;
	background: url(/images/common/sidebar-bg.jpg)
				left top
				no-repeat;
}

.moduleA, .moduleB
{
	width: 260px;
	background: #fff
				url(/images/modules/module-footer.png)
				0 bottom
				no-repeat;
	margin: 0px 0px 20px 0px;
}

.moduleA .padding
{
	padding: 15px 15px 25px 15px;
}

.moduleB .padding
{
	padding: 10px 10px 10px 10px;
}

.moduleA h3, .moduleB h3
{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}


.moduleA h2, .moduleB h2
{
	height: 38px;
	text-align: center;
	padding-top: 8px;
	color: #fff;
	font-size: 26px;
	font-weight: normal;
	margin: 0px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	filter: Shadow(Color=#000000,    
            Direction=125,  
            Strength=1);
}

.moduleA h2
{
	background: url(/images/modules/moduleA-header.png)
				no-repeat;	
}

.moduleB h2
{
	background: url(/images/modules/moduleB-header.png)
				no-repeat;	
}

ul.newsFeed
{
	list-style: none;	
	margin: 0px;
	padding: 0px;
}

ul.newsFeed li
{
	background: url(/images/icons/document_16.png)
				0 0
				no-repeat;
	padding: 0px 0px 10px 25px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #ccc;
}

.testimonial
{
	background: url(/images/modules/testimonial-bg.png)
				bottom left
				no-repeat;	
	padding: 0px 0px 10px 0px;
}

.testimonialDetail
{
	padding: 15px 10px 10px 10px;	
	margin: 0px;
	background: url(/images/modules/testimonial-bg.png)
				top left
				no-repeat;	
	text-align: center;
	font-size: 16px;
	font-family: Georgia, Sans-Serif;
	font-style: italic;
}

.testimonialName
{
	padding: 5px 0px 10px 0px;
}

/* Content */

#content
{
	position: relative;
	float: left;
	width: 690px;
	margin-bottom: -10000px;
	padding-bottom: 10000px;
}

#content .padding
{
	position: relative;
	padding: 20px 40px 20px 20px;
	overflow: hidden;
}

h1
{
	margin: 0px 0px 20px 0px;
	padding: 0px;	
	font-weight: normal;
	color: #09a0da;
	font-size: 40px;
	font-weight: normal;
}

#content h2
{
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #666;
}

#content p
{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	line-height: 20px;
	font-size: 12px;
}

#contactDetails
{
	float: left;	
	width: 200px;
}

#contactDetails ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;	
	line-height: 20px;
}

#contact-form
{
	float: right;
	margin: 20px 0px 0px 0px;
	width: 400px;
}

#register-form
{
	margin: 20px 0px 0px 0px;	
}

.newsBlock
{
	padding: 0px 0px 20px 0px;	
	margin: 0px 0px 20px 0px;
	border-bottom: 1px dotted #ccc;
}

.newsBlock:last-child
{
	border: none;
}


.pdf-icon, a[href $='.pdf']
{
	display: block;
	background: url(/images/icons/pdf-icon.png)
				0 0
				no-repeat;
	padding: 0px 0px 0px 25px;
	height: 16px;
	float: left;
	clear: both;
}

/* Tables */

table
{
	border-collapse: collapse;	
	width: 100%;
}

thead
{
	background: #4a5458;	
	color: #fff;
	text-align: left;
}

th
{
	padding: 10px;	
}

td
{
	border-bottom: 1px solid #ccc;
	padding: 10px;	
}

/* Forms */

.fields
{
	overflow: hidden;
	margin: 0px 0px 10px 0px;
	width: 100%;
}

label
{
	display: block;
	float: left;
	width: 110px;
	line-height: 25px;
}

.textBox, .textArea
{
	width: 230px;	
	float: left;
	padding: 5px;
	font-family: Arial;
	font-size: 12px;
}

.required
{
	clear: both;
	height: 16px;
	margin: 2px 0px 0px 110px;
	float: left;
	width: 150px;
}

.fieldTip
{	
	padding: 0px 0px 0px 20px;
	margin: 6px 0px 0px 5px;
	display: block;
	background: url(/images/icons/info_16.png)
				no-repeat;
	float: left;
}

.buttons
{
	padding: 10px 0px 10px 110px;	
	overflow: hidden;
}

/* Buttons */

.submit-btn
{
	display: block;
	height: 30px;
	float: left;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	background: url(/images/buttons/submit-btn.png)
				0 0
				no-repeat;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

.submit-btn span
{
	display: block;
	padding: 0px 10px 0px 0px;
	height: 30px;
	background: url(/images/buttons/submit-btn.png)
				right 0
				no-repeat;
	float: left;
}

.submit-btn:hover
{
	background: url(/images/buttons/submit-btn.png)
				0 -30px
				no-repeat;
}	

.submit-btn:hover span
{
	background: url(/images/buttons/submit-btn.png)
				right -30px
				no-repeat;
}

/* Footer
------------------------------------------------- */

#footer
{
	margin: 0px;
	padding: 0px 0px 20px 0px;
	background: url(/images/common/footer-bg.png)
				0 0
				repeat-x;
	position: relative;
	overflow: hidden;
}

#footer .padding
{
	margin: 0px auto;
	position: relative;
	padding: 20px 0px 0px 0px;
	width: 960px;	
	overflow: hidden;
}

#footer p
{
	color: #dbd6d0;	
}


/* Dev
------------------------------------------------- */